MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004614ATutor- no cat -public2010-11-12 12:182010-12-20 10:18
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004614: fatal error when cache is turned on
DescriptionWhen cache is turned on and $msg gets called,

Fatal error: Call to a member function printErrors() on a non-object in /webserver/content/courses.atutor.ca/docs/include/phpCache/phpCache.inc.php on line 527

The possible solution is to move the initialization of $msg before including phpCache.inc.php

http://atutor.ca/view/7/21205/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004780)
cindy (administrator)
2010-12-09 10:53

SVN revision: 10496

Solution: Moved the inclusion of "phpCache.inc.php" to be after the initialization of $msg.

Affected: include/vitals.inc.php

- Issue History
Date Modified Username Field Change
2010-11-12 12:18 cindy New Issue
2010-11-12 12:18 cindy Affects version => SVN
2010-11-30 08:53 greg Status new => assigned
2010-11-30 08:53 greg Assigned To => cindy
2010-12-09 10:53 cindy Status assigned => resolved
2010-12-09 10:53 cindy Fixed in Version => 2.0.2
2010-12-09 10:53 cindy Resolution open => fixed
2010-12-09 10:53 cindy Note Added: 0004780
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker